.picList li {
    height: 269px;
    width: 383px;
    margin: 0;
}
.picList li p{
  height: 42px;
  line-height: 42px;
}
.company_list{
  padding-top: 0px;
  height: 170px;
}
.company_list ul li{
  height: 56px;
  line-height: 56px;
}
.ydUl01 li {
    background: url(https://xcoss.henan.gov.cn/typtfile/img/20260415/f3f3c427587f40dabb1b9384e38a7171.png) center left no-repeat !important;
}
